/* --------------------------------------------------------------------------------

ダウンロードしていただきありがとうございます。
sakuranbo*ibu の桜ﾏﾏともうします。

テンプレートのカスタマイズ、画像の入れ替えはご自信で自由にしていただいて構いません。
他の素材屋さんの素材を使われるときは、その素材屋さんのご利用規約に従ってください。
ただし、著作権表示・当ブログへのリンクは消さないでください。

テンプレートの中で使っているweb素材はP-SOZAIにて配布しているものです。
加工、再配布は禁止です。 
著作権は放棄してません。著作権は桜ﾏﾏ、P-SOZAIにあります。

テンプレートのカスタマイズについての質問にはお応えできません。 

sakuranbo*ibu：http://sakuranboibu.blog58.fc2.com/
P-SOZAI：http://www.katze.cc/psozai/

-------------------------------------------------------------------------------- */





/* -----全体
-------------------------------------------------------------------------------- */
/* photoimage */

.topphoto{
width:700px;
height:200px;
padding:0;
margin:0px 0 35 0;
}
body {
  text-align: center;
  color: #505050;
  font-family: Verdana, Arial, "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", sans-serif;
  font-size: 13px;
  background-color: #ffffff;
  margin: 0 auto;
  padding: 10px;
}

* {
  line-height: 21px;
  font-size: 100%;
}

img {
  border: 0;
  margin: 0;
}

.entry_body p {
  margin: 0;
  padding: 21px 20px;
/* --↑記事表記部分の１行の高さが21pxなので、21pxの等倍にしないと、文字の下の下線（点線）がずれます-- */
}

p.more_link {
  margin: 0;
  padding: 21px 0;
/* --↑記事表記部分の１行の高さが21pxなので、21pxの等倍にしないと、文字の下の下線（点線）がずれます-- */
}

ul {
  text-align: left;
  margin: 0;
  padding-left: 0;
  list-style-type: none;
  text-decoration: none;
}

h1 {
  text-align: left;
  font-size: 130%;
  background-image: url(http://blog-imgs-29.fc2.com/s/a/k/sakuranboibu/007_h2.gif);
  background-position: 0 50%;
  background-repeat: no-repeat;
  margin: 0 0 5px 0;
  padding: 0 0 0 17px;
}

h2 {
  text-align: left;
  font-size: 105%;
  background-image: url(http://blog-imgs-29.fc2.com/s/a/k/sakuranboibu/009_h2.gif);
  background-position: 0 50%;
  background-repeat: no-repeat;
  margin: 0 0 5px 0;
  padding: 0 0 0 17px;
}

h3 {
  text-align: left;
  font-size: 110%;
  background-image: url(http://blog-imgs-29.fc2.com/s/a/k/sakuranboibu/009_h3.gif);
  background-position: 0 50%;
  background-repeat: no-repeat;
  margin: 0 0 0 10px;
  padding: 0 0 0 22px;
}

h4 {
  text-align: left;
  font-size: 110%;
  background-image: url(http://blog-imgs-29.fc2.com/s/a/k/sakuranboibu/009_h4.gif);
  background-position: 0 50%;
  background-repeat: no-repeat;
  margin: 0 0 0 10px;
  padding: 0 0 0 22px;
}

/* -----リンク
-------------------------------------------------------------------------------- */
a {
  color: #a0a0a0;
  text-decoration: none;
}

a:hover {
  color: #c0c0c0;
}

#blog_title a:link,#blog_title a:visited,#blog_title a:hover,#blog_title a:active {
  text-decoration: none;
  border-bottom: none;
  color : #505050;
}

#footer a:link,#footer a:visited,#footer a:hover,#footer a:active {
  text-decoration : none;
  border-bottom: none;
  color : #505050;
}

/* -----フォーム
-------------------------------------------------------------------------------- */
input {
  color : #505050;
  background-color: #ffffff;
  border: 1px solid #afafaf;
}

textarea {
  color : #505050;
  border: 1px solid #afafaf;
  scrollbar-3dlight-color : #afafaf;
  scrollbar-darkshadow-color : #afafaf;
  scrollbar-highlight-color : #ffffff;
  scrollbar-shadow-color : #e8e8e8;
  scrollbar-face-color : #ffffff;
  scrollbar-arrow-color : #ffffff;
  scrollbar-track-color : #ffffff;
  padding: 5px;
}

input.box {
  border: none;
  background-color: #ffffff;
}

/* -----レイアウト
-------------------------------------------------------------------------------- */
.clear {
  clear: both;
}

div#all {
  width: 1000px;
  height: 100%;
  margin: 0 auto;
  padding: 0;
}

div#header {
  width: 1000px;
  margin: 5px 0 0 0;
  padding: 0;
}

div#blog_title {
  width: 500px;
  float: left;
  font-family : "Comic Sans MS", Lucida, sans-serif, Verdana, Arial;
  text-align: left;
  font-size: 140%;
  margin: 20px 0 0 20px;
  padding: 0;
}

div#blog_introduction {
  width: 700px;
  float: left;
  text-align: left;
  font-size: 90%;
  color : #707070;
  margin: 20px 0 0 70px;
  padding: 0;
}

div#prf_img {
  width: 160px;
  height: 120px;
  float: right;
  border: solid 1px #3e3e3e;
  background-position : 50% 50%;
  background-repeat : no-repeat;
  margin: 0;
  padding: 0;
}

div#main {
  width: 1000px;
  border: solid 1px #3e3e3e;
  margin: 10px 0 0 0;
  padding: 0;
}

div#main_inside_line {
  height: 530px;
  border-right: solid 1px #cfcfcf;
  border-bottom: solid 1px #cfcfcf;
  overflow-y : auto;
  overflow-x : hidden;
  scrollbar-3dlight-color : #3e3e3e;
  scrollbar-darkshadow-color : #3e3e3e;
  scrollbar-highlight-color : #ffffff;
  scrollbar-shadow-color : #cfcfcf;
  scrollbar-face-color : #ffffff;
  scrollbar-arrow-color : #ffffff;
  scrollbar-track-color : #ffffff;
  margin: 0;
  padding: 0;
}

div#main_body {
  background-image: url();
  background-position: ; 
  background-repeat: no-repeat;
  background-attachment: fixed;
  position : relative;
  margin: 0;
  padding: 20px;
}

div#navi {
  width: 210px;
  float: right;
  font-size: 90%;
  text-align: left;
  margin: 0;
  padding: 0;
}

div#content {
  width: 700px;
  float: left;
  text-align: left;
  margin: 0;
  padding: 0;
}

div#footer {
  height: 60px;
  font-size: 10px;
  line-height: 10px;
  text-align: center;
  margin: 0;
  padding: 0;
}

/* -----各設定
-------------------------------------------------------------------------------- */
div.plugin_content {
  margin: 15px 0;
}

div.entry {
  text-align: right;
  margin: 0 0 50px 0;
}

div.entry_body {
  text-align: left;
  font-size: 13px;
  line-height: 21px;
  letter-spacing: 2px;
  margin: 20px;
  padding: 0px 10px 10px 10px;
  background: url(http://blog-imgs-29.fc2.com/s/a/k/sakuranboibu/009_text_line.gif);
}

div.entry_foot {
  font-size: 90%;
}

div.entry_navi {
  text-align: center;
  font-size: 90%;
  margin: 50px 0 30px 0;
}

div.comment {
  text-align: right;
  margin: 0 0 20px 0;
}

div.comment_body {
  text-align: left;
  font-size: 12px;
  line-height: 21px;
  letter-spacing: 2px;
  margin: 0 20px 20px 20px;
  padding: 0px 10px 10px 10px;
  background: url(http://blog-imgs-29.fc2.com/s/a/k/sakuranboibu/009_text_line.gif);
}

div.text_r {
  text-align: right;
  line-height: 21px;
  margin: 0;
  padding: 0;
}

div.comment_form {
  text-align: right;
  margin: 20px 80px;
}

div.page_navi {
  text-align: center;
  margin: 0;
  padding: 0;
}